Bug 118825 - system-config-language rename incomplete
Summary: system-config-language rename incomplete
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-language   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-21 06:23 UTC by Eviv Bulgroz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 20:37:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to complete system-config renaming (19.43 KB, patch)
2004-03-21 06:24 UTC, Eviv Bulgroz
no flags Details | Diff

Description Eviv Bulgroz 2004-03-21 06:23:13 UTC
Description of problem:
Mass renaming from redhat-config-* to system-config-* is incomplete
Patch attached:
- apply patch 
- cd po/; make update-po

Version-Release number of selected component (if applicable):
system-config-language-1.1.5

Comment 1 Eviv Bulgroz 2004-03-21 06:24:07 UTC
Created attachment 98726 [details]
Patch to complete system-config renaming

Comment 2 Eviv Bulgroz 2004-03-21 06:53:01 UTC
- There is a mistake in the previous message, there is no cd po/; make
update-po to be done here


Comment 3 Brent Fox 2004-03-22 20:37:29 UTC
Thanks for the patch.  Applied in cvs.


Note You need to log in before you can comment on or make changes to this bug.